
<div *ngIf="detailKlaim">
    <h2><span jhiTranslate="mpmApp.detailKlaim.detail.title">Detail Klaim</span> {{detailKlaim.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.detailKlaim.iduser">Iduser</span></dt>
        <dd>
            <span>{{detailKlaim.iduser}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.notrans">Notrans</span></dt>
        <dd>
            <span>{{detailKlaim.notrans}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.bulan_program">Bulan Program</span></dt>
        <dd>
            <span>{{detailKlaim.bulan_program}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.no_klaim">No Klaim</span></dt>
        <dd>
            <span>{{detailKlaim.no_klaim}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.cust_code">Cust Code</span></dt>
        <dd>
            <span>{{detailKlaim.cust_code}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.cust_name">Cust Name</span></dt>
        <dd>
            <span>{{detailKlaim.cust_name}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.keterangan">Keterangan</span></dt>
        <dd>
            <span>{{detailKlaim.keterangan}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.nilai_value">Nilai Value</span></dt>
        <dd>
            <span>{{detailKlaim.nilai_value}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.nilai_acc">Nilai Acc</span></dt>
        <dd>
            <span>{{detailKlaim.nilai_acc}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.user_acc">User Acc</span></dt>
        <dd>
            <span>{{detailKlaim.user_acc}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.tgl_acc">Tgl Acc</span></dt>
        <dd>
            <span>{{detailKlaim.tgl_acc}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.giro_num">Giro Num</span></dt>
        <dd>
            <span>{{detailKlaim.giro_num}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.giro_date">Giro Date</span></dt>
        <dd>
            <span>{{detailKlaim.giro_date}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.giro_val">Giro Val</span></dt>
        <dd>
            <span>{{detailKlaim.giro_val}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.cust_pnpwp">Cust Pnpwp</span></dt>
        <dd>
            <span>{{detailKlaim.cust_pnpwp}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.item_code">Item Code</span></dt>
        <dd>
            <span>{{detailKlaim.item_code}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.qtyitem">Qtyitem</span></dt>
        <dd>
            <span>{{detailKlaim.qtyitem}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.satuan">Satuan</span></dt>
        <dd>
            <span>{{detailKlaim.satuan}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.no_klaimDist">No Klaim Dist</span></dt>
        <dd>
            <span>{{detailKlaim.no_klaimDist}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.no_klaimDist1">No Klaim Dist 1</span></dt>
        <dd>
            <span>{{detailKlaim.no_klaimDist1}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.tgl_klaimDist">Tgl Klaim Dist</span></dt>
        <dd>
            <span>{{detailKlaim.tgl_klaimDist}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.bln_perDist">Bln Per Dist</span></dt>
        <dd>
            <span>{{detailKlaim.bln_perDist}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.thn_perDist">Thn Per Dist</span></dt>
        <dd>
            <span>{{detailKlaim.thn_perDist}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.sltr_num">Sltr Num</span></dt>
        <dd>
            <span>{{detailKlaim.sltr_num}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.GIRO_CODE">GIRO CODE</span></dt>
        <dd>
            <span>{{detailKlaim.GIRO_CODE}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.qtyunit">Qtyunit</span></dt>
        <dd>
            <span>{{detailKlaim.qtyunit}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.giro_unit">Giro Unit</span></dt>
        <dd>
            <span>{{detailKlaim.giro_unit}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.UserAPPV">User APPV</span></dt>
        <dd>
            <span>{{detailKlaim.UserAPPV}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.UserAPPV2">User APPV 2</span></dt>
        <dd>
            <span>{{detailKlaim.UserAPPV2}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.UserAPPV3">User APPV 3</span></dt>
        <dd>
            <span>{{detailKlaim.UserAPPV3}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.stsAPPV">Sts APPV</span></dt>
        <dd>
            <span>{{detailKlaim.stsAPPV}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.stsAPPV2">Sts APPV 2</span></dt>
        <dd>
            <span>{{detailKlaim.stsAPPV2}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.stsAPPV3">Sts APPV 3</span></dt>
        <dd>
            <span>{{detailKlaim.stsAPPV3}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailKlaim.ketbns">Ketbns</span></dt>
        <dd>
            <span>{{detailKlaim.ketbns}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'detail-klaim/'+ detailKlaim.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
